/**
Theme Name: Stop Calling Me
Theme Description: Ported Theme for Stop Calling Me
*/
//Prefix mixin
@mixin prefix($property, $value, $prefixes: ()) {
  @each $prefix in $prefixes {
    #{'-' + $prefix + '-' + $property}: $value;
  }

  // Output standard non-prefixed declaration
  #{$property}: $value;
}
@font-face { font-family: proximanova; src: url('font/proximanovalight.ttf'); }
html {
  height: 100%;
  min-height: 100%;
}
body {
  min-height: 100%;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 18px;
}
h1,h2,h3,h4,h5,h6,p {
   line-height: 1.45;
}

h1 { font-size: 4em; }
h2 { font-size: 3em; }
.background {
  position: absolute;
  width: 100%;
  height: 100%;
  min-height: 100%;
  background-image: url(bg.jpg);
  background-size: cover;
  background-position: 50% 0;
  background-repeat: no-repeat;
}
.overlay {
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: rgb(91, 102, 114);
  opacity: 0.3;
}
.expanded {
  background-color: #1f1f1f;
  visibility: visible !important;
  @include prefix(transition, background-color .25s ease-in-out, webkit ms);
}
.expandedNav {
  right: 20% !important;
  visibility: visible !important;
  @include prefix(transition, background-color .25s ease-in-out, webkit ms);
}
.hidden {
  visibility: hidden !important;
}
.home {
  height: 100vh;
    overflow: hidden;
  padding: 20px;
  @media (min-width: 34em) {
    padding: 40px 60px 60px;
  }
  .nav-bar {
    position: fixed;
    width: 100%;
    height: 10vh;
    top: 0;
    left: 0;
    z-index: 5;
    nav {
      position: fixed;
      right: 5%;
      visibility: hidden;
      @media (min-width: 48em) {
        right: 60px;
        visibility: visible;
      }
    }
    .fa-bars {
      position: fixed;
      color: white;
      right: 5%;
      top: 3vh;
      font-size: 2em;
      font-weight: 300;
      text-decoration: none;
      @media (min-width: 48em) {
        visibility: hidden;
      }
      @include prefix(transition, color .25s ease-in-out, webkit ms);
      &:hover {
        color: #9C9999;
      }
    }
  .nav-item {
    display: table-cell;
    height: 10vh;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    a {
      font-size: 11px;
      font-weight: 600;
      padding: 0.75em 1em;
      color: white;
      text-decoration: none;
      &:hover {
        color: #9C9999;
      }
      @media (min-width: 34em) {
        font-size: 14px;
      }
      @media (min-width: 48em) {
        font-size: 14px;
      }
      @media (min-width: 62em) {
        font-size: 14px;
      }
      @media (min-width: 75em) {
        font-size: 15px;
        padding-top: 0;
      }
    }
    .active {
      padding: 0.6em 1.5em !important;
      border: 2px solid #fff;
      @include prefix(transition, background-color .25s ease-in-out, webkit ms);
      &:hover {
        color: #000;
        background-color: #fff;
      }
    }
  }
}
}
.intro {
  .company-name {
    font-size: 13px;
    line-height: 1em;
    text-transform: uppercase;
    letter-spacing: 0.14em;
    font-weight: 600;
    font-style: normal;
    color: #b05454;
    @media (min-width: 34em) {
      font-size: 22px;
    }
  }
  .main-block {
    padding-top: 15vh;
    @media (min-width: 34em) {
      padding-top: 25vh;
    }
    @media (min-width: 48em) {
      padding-top: 35vh;
    }
    @media (min-width: 62em) {
      padding-top: 45vh;
    }
    .main-text {
      font-family: "LTCBodoni175W00-bold";
      font-weight: 400;
      font-size: 16px;
      line-height: 0.9em;
      color: #fff;
      margin-bottom: 20px;
      @media (min-width: 22em) {
      font-size: 32px;
      }
      @media (min-width: 48em) {
        margin-top: -10vh;
      }
      @media (min-width: 62em) {
        margin-top: -15vh;
      }
      @media (min-height: 500px) {
        font-size: 45px;
      }
    }
    .lower-text {
      font-family: "LTCBodoni175W00-bold";
      font-weight: 700;
      font-size: 16px;
      font-style: italic;
      line-height: 1.4em;
      color: #b05454;
      @media (min-width: 34em) {
        font-size: 18px;
      }
    }
    .button-wrapper {
      margin: 5vh 2.5%;
      @media (min-width: 34em) {
        margin: 5vh 5%;
      }
      @media (min-width: 48em) {
        margin: 5vh 18%;
      }
      @media (min-width: 62em) {
        margin: 5vh 25%;
      }
      @media (min-width: 72em) {
        margin: 5vh 28%;
      }
    }
    button {
      border: 2px solid #fff;
      font-family: "Source Sans Pro";
      color: #fff;
      letter-spacing: 0.14em;
      font-weight: 700;
      border-radius: 999px;
      text-transform: uppercase;
      display: inline;
      float: left;
      width: 100%;
      margin: 1vh 0;
      font-size: 10px;
      padding: 1em 1.44em;
      @media (min-width: 34em) {
        width: 48.5%;
        font-size: 11px;
      }
      @media (min-width: 48em) {
        font-size: 14px;
      }
      @media (min-width: 62em) {
        font-size: 14px;
      }
      @media (min-width: 75em) {
        font-size: 16px;
      }
      @include prefix(transition, background-color .25s ease-in-out, webkit ms);
      &:hover {
        background-color: white;
        color: black;
      }
    }
    .btn-left {
      margin-right: 1.5%;
    }
    .btn-right {
      margin-left: 1.5%;
    }
  }
}
.faq {
  .nav-bar {
    height: 17vh;
    padding: 15px 20px;
    background-color: #000;
    @media (min-width: 34em) {
      height: 12vh;
    }
    .title {
      font-size: 11px;
      padding-top: 1vh;
      text-transform: uppercase;
      letter-spacing: 5px;
      font-weight: 500;
      font-style: normal;
      color: #b05454;
      line-height: 1em;
      @media (min-width: 34em) {
        font-size: 14px;
      }
      @media (min-width: 75em) {
        font-size: 24px;
        padding-top: 0;
      }
    }
    nav {
      position: absolute;
      right: 20px;
      top: 0;
      text-transform: uppercase;
      text-align: right;
      .nav-item {
        display: table-cell;
        height: 12vh;
        padding-top: 8vh;
        text-align: center;
        vertical-align: middle;
        @media (min-width: 34em) {
          padding-top: 0;
        }
        a {
          font-size: 11px;
          font-weight: 600;
          padding: 0.75em 1em;
          color: white;
          text-decoration: none;
          &:hover {
            color: #9C9999;
          }
          @media (min-width: 34em) {
            font-size: 14px;
          }
          @media (min-width: 48em) {
            font-size: 14px;
          }
          @media (min-width: 62em) {
            font-size: 14px;
          }
          @media (min-width: 75em) {
            font-size: 15px;
            padding-top: 0;
          }
        }
        .active {
          padding: 0.6em 1.5em !important;
          border: 2px solid #fff;
          @include prefix(transition, background-color .25s ease-in-out, webkit ms);
          &:hover {
            color: #000;
            background-color: #fff;
          }
        }
      }
    }
    .accordion {
      padding-bottom: 5vh;
    }
  }
  .content {
    font-family: 'proximanova', sans-serif;
    padding: 12vh 10%;
    h4 {
      font-family: 'proximanova', sans-serif;
      font-size: 20px;
      line-height: 1.6em;
      letter-spacing: 0.5px;
      font-weight: 300;
      font-style: normal;
      color: #1f1f1f;
      @media (min-width: 34em) {
        font-size: 25px;
      }
      @media (min-width: 48em) {
        font-size: 32px;
      }
      a {
        text-decoration: none;
        color: #1f1f1f;
      }
    }
    p {
      letter-spacing: .5px;
      line-height: 1.6;
    }
  }
}
.pre-footer {
  height: 8vh;
  background-color: #f0f0f0;
}
footer {
  height: 25vh;
  background-color: #1f1f1f;
  color: white;
  padding: 64px 32px;
  p {
    color: rgba(255,255,255,.9);
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
  }
}

//Counter stuff
.counter-description-wrapper {
  //position: absolute;
  display: inline;
  width: 100%;
//  bottom: 2vh;
  left: 0;
}
.counter-description {
  padding-top: 20vh;
  color: white !important;
  text-transform: uppercase;
  font-weight: 700;
  @media(min-width: 34em) {
    padding-top: 12vh;
  }
  @media(min-width: 48em) {
    padding-top: 17vh;
  }
}
.home-hr {
  margin-left: 5%;
  margin-right: 5%;
  border: 1px solid white !important;
}
.odometer {
  position: absolute;
  width: 100%;
  height: 10vh;
  left: 0;
  margin-top: 10vh;
  padding-top: 15vh !important;
  color: #fff;
  vertical-align: middle;
  text-align: center;
  @media(max-height:400px) {
    //padding-top: 30vh !important;
  }
  @media(min-width: 34em) {
    padding-top: 7vh !important;
    @media(max-height:400px) {
      padding-top: 20vh !important;
    }
  }
}
.odometer ul.digits {
  position: absolute;
  width: auto;
  list-style: none;
  overflow: hidden;
  padding: 0;
  border: 2px solid #fff;
  border-radius: 4px;
    background:rgba(0,0,0,0.1);
}
.odometer ul.digits li.digit {
  position: relative;
  float: left;
  background-color: transparent;
  font-size: 1em;
  min-width: 2em;
  min-height: 2em;
  line-height: 2em;
}
@media only screen and (min-width: 37.5em) {
  .odometer ul.digits li.digit {
    font-size: 1em;
  }
}
@media only screen and (min-width: 50em) {
  .odometer ul.digits li.digit {
    font-size: 1.5em;
  }
}
@media only screen and (min-width: 63em) {
  .odometer ul.digits li.digit {
    font-size: 1.75em;
  }
}

.odometer ul.digits li.digit .cou-item ul {
  position: absolute;
  list-style: none;
  padding: 0px;
  margin: 0px;
  left: 0px;
  top: 0px;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
  -webkit-transform: translate(0, 0em);
          transform: translate(0, 0em);
  -webkit-transition: all 1s cubic-bezier(0, 1.2, 1, 1.2);
  transition: all 1s cubic-bezier(0, 1.2, 1, 1.2);
}
.odometer ul.digits li.digit .cou-item ul.goto-5 {
  -webkit-transform: translateY(-10em);
          transform: translateY(-10em);
}
.odometer ul.digits li.digit .cou-item ul li {
  display: block;
  background-color: none;
  min-width: 2em;
  min-height: 2em;
  line-height: 2em;
}
.comma {
  padding-left: 50%;
}
.goto-0 {
  -webkit-transform: translateY(-2em) !important;
          transform: translateY(-2em) !important;
}
.goto-1 {
  -webkit-transform: translateY(-4em) !important;
          transform: translateY(-4em) !important;
}
.goto-2 {
  -webkit-transform: translateY(-6em) !important;
          transform: translateY(-6em) !important;
}
.goto-3 {
  -webkit-transform: translateY(-8em) !important;
          transform: translateY(-8em) !important;
}
.goto-4 {
  -webkit-transform: translateY(-10em) !important;
          transform: translateY(-10em) !important;
}
.goto-5 {
  -webkit-transform: translateY(-12em) !important;
          transform: translateY(-12em) !important;
}
.goto-6 {
  -webkit-transform: translateY(-14em) !important;
          transform: translateY(-14em) !important;
}
.goto-7 {
  -webkit-transform: translateY(-16em) !important;
          transform: translateY(-16em) !important;
}
.goto-8 {
  -webkit-transform: translateY(-18em) !important;
          transform: translateY(-18em) !important;
}
.goto-9 {
  -webkit-transform: translateY(-20em) !important;
          transform: translateY(-20em) !important;
}

.footer-nav {
  a {
    color: white;
  }
}
